function onBegin()
    disableMovement()
    wait(1.3)
    walkTo(32290, true)
    wait(1)
    --player.StateMachine:ForceState(2)
    getLevel().Displacement:AddBurst(player.Center, 0.4, 8, 64, 0.5)
    --enableMovement()
    --player.ForceCameraUpdate = true
end
